.center_nav {  
  position:relative;  
  height:40px;  
}

/* position and dimensions of the navigator */
.navi {
  position:relative;
  display:block; 
  margin-left:45%;
}


/* items inside navigator */
.navi a {
    position:relative;
	width:15px;
	height:15px;
	float:left;
	margin:3px;
	margin-top:37px;
	background:url(../../img/scrollable/arrow/navigator.png) 0 0 no-repeat;
	display:block;
	font-size:1px;
}

/* mouseover state */
.navi a:hover {
	background-position:0 -15px;      
}

/* active state (current page state) */
.navi a.active {
	background-position:0 -30px;     
}

/* --- Video --- */

/* position and dimensions of the navigator */
.video_navi {
  position:relative;
  display:block; 
  margin-left:45%;
}


/* items inside navigator */
.video_navi a {
    position:relative;
	width:15px;
	height:15px;
	float:left;
	margin:3px;
	background:url(../../img/scrollable/arrow/navigator.png) 0 0 no-repeat;
	display:block;
	font-size:1px;
}

/* mouseover state */
.video_navi a:hover {
	background-position:0 -15px;      
}

/* active state (current page state) */
.video_navi a.active {
	background-position:0 -30px;     
}